# enoko is my framework 13-inch AMD laptop, running nixos
{ pkgs, ... }: {
  imports = [
    ./global.nix
    ./features/desktop
    ./features/devel/js.nix
    ./features/devel/java.nix
    ./features/devel/rust.nix
    ./features/devel/dbs.nix
  ];

  config.monitors = [{
    name = "eDP-1";
    width = 2256;
    height = 1504;
    workspace = "1";
    primary = true;
    position = "0x0";
    scale = "1.175000";
  }];

  config.home.packages = with pkgs; [ easyroam-connect-desktop ];
}
